Bug 495345 - [PATCH] My battery has 1460578104% capacity, yet that's too little for gpm
[PATCH] My battery has 1460578104% capacity, yet that's too little for gpm
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2009-04-12 04:57 EDT by Lubomir Rintel
Modified: 2009-04-22 09:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-22 09:36:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix broken battery capacity reporting (749 bytes, text/plain)
2009-04-12 04:57 EDT, Lubomir Rintel
no flags Details

  None (edit)
Description Lubomir Rintel 2009-04-12 04:57:26 EDT
Created attachment 339220 [details]
Fix broken battery capacity reporting

Just a missing cast, in gnome-power-manager-2.26.0-1.fc11.i586.
Fix attached.
Comment 1 Lubomir Rintel 2009-04-19 09:24:00 EDT
Fix built in gnome-power-manager-2.26.0-2.fc11
Comment 2 Matthias Clasen 2009-04-22 00:36:16 EDT
Richard, did we ask for getting this or a newer g-p-m tagged ?
Comment 3 Richard Hughes 2009-04-22 05:00:56 EDT
Ohh, I thought Lubomir did this. I'll ask now.
Comment 4 Richard Hughes 2009-04-22 09:36:27 EDT
gnome-power-manager-2.26.0-2.fc11 successfully moved from dist-f11-updates-candidate into dist-f11 by spot

Note You need to log in before you can comment on or make changes to this bug.